<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : XML Editor Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : XML Editor Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              As soon as you have opened the editor, you will see three main sections:
            </p>
            <ol class="enumerate1">
              <li class="stmary-10x-x-109">the <a href="Navigator_7439188.html">Navigator</a> and two hidden tabs on the left.
              </li>
              <li class="stmary-10x-x-109">the <a href="Editor-Field_7439334.html">Editor Field</a> in the middle, which is blank till such time as an XML Item is opened or created.
              </li>
              <li class="enumerate">a separate view on the right, which is split into two different tabs labelled ’<a href="Outline-View_7439342.html">Outline</a>’ and ’<a href="Properties-View_7439349.html">Properties</a>’. These will be blank if no XML document is open.
              </li>
            </ol>
            <div class="noprint">
              <p class="noindent">
                 
              </p>
              <ul class="childpages-macro">
                <li>
                  <a href="Features-of-the-XML-Editor_7439324.html" rel="nofollow">Features of the XML Editor</a>
                </li>
                <li>
                  <a href="Menu-Bar-of-the-XML-Editor-Perspective_7439326.html" rel="nofollow">Menu Bar of the XML Editor Perspective</a>
                </li>
                <li>
                  <a href="Toolbar-of-the-XML-Editor-Perspective_7439328.html" rel="nofollow">Toolbar of the XML Editor Perspective</a>
                </li>
                <li>
                  <a href="Status-Bar-of-the-XML-Editor-Perspective_7439330.html" rel="nofollow">Status Bar of the XML Editor Perspective</a>
                </li>
                <li>
                  <a href="Shortcuts-of-the-XML-Editor-Perspective_7439332.html" rel="nofollow">Shortcuts of the XML Editor Perspective</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
